Lucene search

K
f5F5F5:K03202240
HistoryFeb 08, 2016 - 12:00 a.m.

K03202240 : FFmpeg vulnerabilities CVE-2016-1897 and CVE-2016-1898

2016-02-0800:00:00
my.f5.com
33

AI Score

5.7

Confidence

High

EPSS

0.005

Percentile

77.2%

Security Advisory Description

FFmpeg 2.x allows remote attackers to conduct cross-origin attacks and read arbitrary files by using the concat protocol in an HTTP Live Streaming (HLS) M3U8 file, leading to an external HTTP request in which the URL string contains the first line of a local file.

FFmpeg 2.x allows remote attackers to conduct cross-origin attacks and read arbitrary files by using the subfile protocol in an HTTP Live Streaming (HLS) M3U8 file, leading to an external HTTP request in which the URL string contains an arbitrary line of a local file.
Impact
There is no impact. F5 products are not affected by this vulnerability.